Overview

Please take moment to register at the FracLab’s users list. This will allow us to inform you of future updates and releases.

 

FracLab 2.2 for Matlab 8.5 or higher

Important Notes

  • Matlab 8.5 (R2015a) or higher is required to be able to use FracLab 2.2.
  • It is strongly advised to remove all previous installations of FracLab and to clear the corresponding path in Matlab before installing FracLab 2.2.

Universal zip ( Windows,  Linux and Mac OSX Intel)

 

FracLab 2.1 for Matlab 7.6 to 8.4

Important Notes

  • Matlab 7.6 (R2008a) or higher is required to be able to use FracLab 2.1.
  • It is strongly advised to remove all previous installations of FracLab and to clear the corresponding path in Matlab before installing FracLab 2.1.

Universal zip ( Windows,  Linux and Mac OSX Intel)

Sources and Makefiles

Windows installers (XP, Vista, Seven)

FracLab 2.1 Standalone

Important Note

  • Matlab Component Runtime Installer is required before runing FracLab standalone version (The Matlab MCR is present in the package) .

Windows (XP, Vista, Seven)

Linux

Mac OS X (Intel)

 

Comments are closed